
/* latin */

body {
	margin: 0;
    overflow-x: hidden;
    background: #000;
}

#android-subscribe-form {
	align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 2em;
}

.platform-label {
	margin-top: 2em;
    display: inline-block;
    font-size: 19px;
    color: #FFF;
    font-weight: 700;
}

.platforms-tabber {
	display: inline-block;
	font-size: 19px;
	color: #FFF;
}

.platform {
	opacity: 0.5;
    display: inline;
    font-weight: 700;
    cursor: pointer;
    user-select: none;
}

.active-platform {
	border-bottom: 3px solid #FFF;
    padding-bottom: 3px;
    opacity: 1.0;
}

.email-input, .verb-lookup {
	background-color: rgba(255, 255, 255, 0.5);
	width: 100%;
	max-width: 600px;
	border: 0;
	border-radius: 22px;
	color: rgb(2,0,36);
	padding: 24px 0px;
	display: block;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
	font-size: 22px;
	margin-bottom: 16px;
	text-align: center;
	transition: all 250ms cubic-bezier(0.23, 1, 0.32, 1);
	outline: none;
}

.email-input::placeholder {
	color: #FFF;
}

.cta-button {
	background-color: #FFF;
	width: 100%;
	max-width: 600px;
	border: 0;
	border-radius: 22px;
	color: rgb(2,0,36);
	padding: 24px 0px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
	font-size: 22px;
	font-weight: 700;
	cursor: pointer;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	transition: all 250ms cubic-bezier(0.23, 1, 0.32, 1);
	user-select: none;
	display: block;
	box-shadow: 0 0 8px rgba(255, 255, 255, 0.5);
	-webkit-appearance: none;
}

.cta-button:hover {
	box-shadow: 0 0 14px rgba(255, 255, 255, 0.65);
}

.cta-button.in-content {
	margin: 0 auto;
	margin-top: 3.25em;
}

/* -=-=-=-=- */
/* Cookies */

.cookies-warn {
	display: none;
	position: fixed;
	z-index: 9;
	bottom: 0;
	color: #FFF;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
	width: 800px;
	left: calc(50% - 400px);
	background: rgba(0, 0, 0, 0.85);
	padding: 16px;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
}

	.cookies-icon {
		display: inline-block;
		width: 22px;
		height: 25px;
		background-image: url(../images/privacy.png);
		background-size: 22px 25px;

	}

	.cookies-text {
		display: inline-block;
		width: 700px;
		margin-left: 10px;
	}

	.cookies-close {
		display: inline-block;
		float: right;
		width: 16px;
		height: 16px;
		background-image: url(../images/menu_close.png);
		background-size: 16px 16px;
		opacity: 0.75;
		cursor: pointer;
	}

		.cookies-close:hover {
			opacity: 1.0;
		}

/* Cookies end */
/* -=-=-=-=- */

.background-wrapper {
	background: rgb(2,0,36);
	background: linear-gradient(9deg, rgba(2,0,36,1) 0%, rgba(36,59,85,1) 100%);
	color: #FFF;
}

.width-container {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
	font-family: "SF Rounded", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

	.width-container.macbook-bound {
		height: 440px;
	}

	.body-contents {
		overflow: hidden;
	}

	.body-contents .width-container {
		padding: 0 32px;
		width: calc(1000px - 32px * 2);
	}

	.catchy-top-layout {
			color: #FFF;
	}

	.catchy-top-layout.short-top-layout {
		height: 75px;
		background: #FFF;
	}

		.menu-layout {
			padding-top: 24px;
			text-align: center;
		}

			.logo {
				background-image: url(../images/logo.svg);
		    	width: 123px;
				height: 29px;
				background-size: 123px 29px;
				margin: 3em auto;
			}

				.short-top-layout .logo {
					background-image: url(../images/new/logo-black.png);
				}

				.logo:hover {
					opacity: 0.85;
				}

			.menu-open {
				display: none;
			}

			.menu {
				
			}

			.breadcrumbs {
				line-height: 22px;
				margin-bottom: 4em;
			}

				.menu-close {
					display: none;
				}

				.locale-switcher {
					position: relative;
					display: inline-block;
				}

					.current-locale {
						cursor: pointer;
					}

					.locale-list {
						display: none;
						position: absolute;
					    background: rgba(22, 34, 53, 0.5);
					    width: 120px;
					    margin-top: 16px;
					    border-radius: 11px;
					    left: calc(50% - 120px / 2);
						box-shadow: 0 2px 5px rgba(0, 0, 0, 0.20);
						backdrop-filter: blur(10px);
						-webkit-backdrop-filter: blur(10px);
					}

					.locale-list::before {
						content: " ";
					    height: 0;
					    border-left: 8px solid transparent;
					    border-right: 8px solid transparent;
					    border-bottom: 8px solid rgba(22, 34, 53, 0.5);
					    position: absolute;
					    top: -8px;
					    margin-left: -8px;
					}

						a.locale {
							text-decoration: none;
						    display: block;
						    padding: 10px 16px;
						    color: #FFF;
						    text-align: left;
						    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
						}

						a.locale.selected-locale::after {
							content: " ✓";
						}

				.menu-item {
					display: inline-block;
					font-size: 16px;
				}

				.menu-item::after {
					content: " | ";

				}

				.menu-item:last-of-type {
					margin-right: 0px;
				}

				.menu-item:last-of-type::after {
					content: "";
				}

				.menu-item a, .breadcrumbs a {
					color: #FFF;
					text-decoration: underline;
				}

				.short-top-layout .menu-item a {
					color: #000;
				}

				.menu-item a:hover, .breadcrumbs a:hover {
					text-decoration: none;
				}

		.vp-layout {
		    width: calc(100% - 4em * 2);
		    text-align: center;
		    margin-top: 0;
		    margin-left: 4em;
		    margin-right: 4em;
		    margin-bottom: 5em;
		}

		.vp-layout a {
			color: #FFF;
		}

		.vp-layout a:hover {
			text-decoration: none;
		}

			.vp {
				margin: 0;
				font-size: 40px;
				font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
			}

			.vp-explanation {
				margin: 0;
				font-size: 22px;
				margin-top: 24px;
			}

		.download-layout {
			margin-top: 3em;
		}

			.download-layout.in-content {
				margin-top: 0;
			}

			.download-and-other-devices-layout {
				margin-top: calc(4.5em);
				padding: 4em 0;
				padding-top: 0;
				border-top: 1px solid rgba(0, 0, 0, 0.20);
				border-bottom: 1px solid rgba(0, 0, 0, 0.20);
				text-align: center;
			}

			.app-store-button {
				display: inline-block;
				height: 54px;
				border: none;
				outline: none;
				background-repeat: no-repeat;
			}

			.ios-button {
				background-image: url(../images/ios-button.png);
				width: 162px;
    			background-size: contain;
				margin-right: 20px;
			}

			.iosb-zh {
				background: url(../images/ios-button-zh.svg);
    			background-size: 147px 54px;
    			width: 147px;
			}

			.macos-button {
				background: url(../images/macos-button.svg);
				width: 211px;
				background-size: 211px 54px;
			}

			.macb-zh {
				background: url(../images/macos-button-zh.svg);
				background-size: 189px 54px;
				width: 189px;
			}

			.app-store-button.free-version {
				background: rgba(255, 255, 255, 0.95);
					border-radius: 11px;
					height: auto;
					text-align: center;
					color: #000;
					padding: 24px;
					font-size: 32px;
					font-weight: 700;
					text-decoration: none;
			}

			.app-store-button.inline {
				margin: 0 auto;
				margin-top: 64px;
			}

			.in-content .app-store-button {
				margin: 0 auto;
				margin-top: 64px;
			}

			.social-buttons {
				margin-top: 48px;
			}

				.sb {
					width: 64px;
					height: 64px;
					background-size: contain;
					display: inline-block;
				}

				.sb.fb {
					background-image: url(../images/v3/fb-share.png)
				}

				.sb.tw {
					margin-left: 20px;
					background-image: url(../images/v3/tw-share.png)
				}

		.as-rating {
			margin-top: 16px;
		}

			.as-stars {
				background: url(../images/new/rating.svg);
				width: 150px;
				height: 24px;
				background-size: 150px 24px;
				display: inline-block;
			}

			.as-number {
				display: inline-block;
				font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
				font-size: 22px;
				color: #FFF;
				position: relative;
				top: -3px;
				margin-left: 10px;
			}

		.watch-video-link {
			color: #FFF;
				font-size: 19px;
				display: flex;
				align-items: center;
				margin-top: 40px;
		}
		
			.watch-video-link svg {
				margin-right: 10px;
			}

		.scroll-down {
			font-weight: 700;
			font-size: 22px;
			cursor: pointer;
			margin-top: 2.5em;
		}

	.artworks-delimiter {
		height: 416px;
		position: relative;
		margin: 0 auto;
		margin-top: 1.5em;
		width: 100%;
		max-width: 1366px;
	}

	.artwork {
		width: 572px;
		height: 357px;
		background-size: 572px 357px;
		border-radius: 22px;
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.20);
		position: absolute;
	}

	.a-1 {
		background-image: url(../images/main-del-artwork-5.jpg);
		transform: rotate(3deg);
		left: -15%;
	}

	.a-2 {
		background-image: url(../images/main-del-artwork-6.jpg);
		z-index: 3;
		transform: rotate(-5deg);
		left: 15%;
	}

	.a-3 {
		background-image: url(../images/main-del-artwork-7.jpg);
		z-index: 2;
		transform: rotate(5deg);
		left: 45%;
	}

	.a-4 {
		background-image: url(../images/main-del-artwork-8.jpg);
		z-index: 1;
		transform: rotate(-4deg);
		left: 75%;
	}

	.body-info-layout {
		margin-top: 60px;
	}

	.body-info-layout.fully-text-layout {
		margin-bottom: 4.5em;
	}

	.body-info-layout.centered-w-img {
		text-align: center;
	}

	.body-contents .awards {
				display: block;
			}

			.vp-layout .awards {
				display: none;
			}

	.awards {
		margin-left: calc(32.5% + 4em + 4em);
		margin-top: 16px;
	}

		.award {

		}

		.laurel-leaf {
			background: url(../images/new/laurel.svg);
			width: 50px;
			height: 48px;
			background-size: 50px 48px;
			display: inline-block;
		}

		.award-text {
			display: inline-block;
			margin-left: 16px;
			position: relative;
			top: -6px;
		}

		.award-title {
			font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
			font-size: 22px;
		}

		.award-source {
			font-size: 19px;
		}

	.fullsized-preview {
		height: 617px;
		position: relative;
		margin-top: 3em;
	}

		.fullsized-preview.mac-app {
			height: 660px;
			margin-bottom: 2.5em;
		}

	.fullsized-iphone-preview {
		width: 270px;
		height: 527px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/main-iphone.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 3;
		bottom: 0;
	}

		.ios-fullsized-preview .fullsized-iphone-preview {
			left: calc(50% - 473px / 2 - 270px * 0.75);
		}

	.fullsized-ipad-preview {
		width: 473px;
		height: 617px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/main-ipad.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 2;
		left: 10%;
		bottom: 0;
	}

		.ios-fullsized-preview .fullsized-ipad-preview {
			left: calc(50% - 473px / 2);
		}

	.fullsized-iphone-8-preview {
		width: 270px;
		height: 524px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/ios-iphone-8.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 1;
		left: calc(10% + 473px - 75px);
		bottom: 0;
	}

		.ios-fullsized-preview .fullsized-iphone-8-preview {
			left: calc(50% + 473px / 2 - 270px * 0.25);
		}

	.fullsized-macbook-preview {
		width: 997px;
		height: 579px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/main-macbook.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 3;
		bottom: 0;
    	right: -50%;
	}

	.cropped-macbook-preview {
		width: 519px;
	    height: 569px;
	    background-size: contain;
	    background-position: bottom;
	    background-image: url(../images/main-macbook-cropped.png);
	    background-repeat: no-repeat;
	    position: absolute;
	    z-index: 1;
	    top: 29px;
	    left: calc(10% + 473px - 28px);
	}

	/* Mac landing specific */

	.mac-app-imac-preview {
		width: 784px;
		height: 660px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/mac-artworks-imac.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 1;
		bottom: 2%;
		left: 0;
	}

	.mac-app-macbook-preview {
		width: 866px;
		height: 503px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/mac-artworks-macbook.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 2;
		bottom: 0;
    	left: 10%;
	}

	.mac-app-mbair-preview {
		width: 882px;
		height: 526px;
		background-size: contain;
		background-position: bottom;
		background-image: url(../images/mac-multiple-air.png);
		background-repeat: no-repeat;
		position: absolute;
		z-index: 2;
		bottom: 0;
    	left: 10%;
	}

	/* End */

	.block {
		margin-top: 4.5em;
	}

		.block:first-of-type {
		}

		.block.greyed-out {
			background: #EFEFF4;
			border-top: 1px solid rgba(0, 0, 0, 0.20);
			border-bottom: 1px solid rgba(0, 0, 0, 0.20);
		}

		.contents {
			display: inline-flex;
			vertical-align: top;
			width: calc(532px - 8px);
			margin-right: 48px;
			flex-direction: column;
			justify-content: center;
			height: 683px;
			position: relative;
		}

			.macbook-bound .contents {
			    width: calc(488px - 8px);
			    margin-right: 24px;
			    height: 400px;
			}

			.macbook-bound .contents.quality-contents {
				height: 435px;
			}

		.rtl .contents {
			margin-right: 0;
			margin-left: 40px;
		}

			.ipad-block .contents {
				margin-left: 0;
				width: calc(100% - 592px);
				height: 600px;
			}

			h2 {
				font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
				font-size: 2.25em;
				margin: 0;
			}

			.contents h2.pt {
				margin-top: 1em;
			}

			h2.padded-top {
				    margin-top: 64px !important;
			}

			.contents-note {
				font-size: 17px;
			    margin-top: 48px;
			    font-style: italic;
			    opacity: 0.75;
			}

			.contents-text {
				font-size: 22px;
				margin-top: 16px;
			}

			.contents-text.humble-block {
				font-size: 17px;
				font-style: italic;
			}

				.contents-text.hidden-addition-contents {
					display: none;
				}

				.contents-text a {
					color: #FFF;
				}

				.contents-text a:hover {
					text-decoration: none;
				}

			.contents .more-contents {
				color: #FF5500;
				font-size: 28px;
				font-weight: 700;
				cursor: pointer;
				display: inline-block;
				margin-top: 32px;
			}

				.contents .more-contents:hover {
					text-decoration: underline;
				}

			.contents .look-up-tabber {
				position: absolute;
				text-align: left;
				bottom: 48px;
				width: 100%;
			}

				.look-up-tabber .tab {
					font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
					font-size: 17px;
					display: inline-block;
					padding: 16px;
					border-radius: 11px;
					text-transform: uppercase;
					cursor: pointer;
					user-select: none;
				}

				.look-up-tabber .tab.active {
					background: #FF5500;
					color: #FFF;
				}

			.contents .captions {
				display: none;
				bottom: 2em;
					position: absolute;
					right: 0;
					font-size: 22px;
			}

				.captions .caption {

				}

		.app-icons {
			margin-top: 3em;
		}

			.app-icons img {
				width: 70px;
				display: inline-block;
				padding: 6px;
			}

			.app-icons img:last-of-type {
				margin: 0;
			}

		.mixed-preview {
			display: flex;
			position: relative;
			margin-top: 2em;
		}

			.ipad-block {
				height: 710px;
			}

			.ipad-block.rtl {
				height: auto;
			}

			.ipad-preview {
				width: calc(592px - 48px);
			}

			.ipad-block.rtl .ipad-preview {
				width: 592px;
			}
			
				.ipad-preview img {
					width: 100%;
					display: block;
				}
				
			.mixed-preview .iphone-preview {
				position: absolute;
				width: 30%;
				bottom: -24px;
				right: 0;
			}

		.preview {
			display: inline-block;
		}

			.preview.cropped-at-bottom {
				margin-top: 32px;
			}

		.preview .iphone-preview {
			width: 360px;
			height: 683px;
			background-size: contain;
			display: inline-block;
			vertical-align: top;
			background-position: bottom;
			background-repeat: no-repeat;
		}
		
		.iphone-preview.showcase-preview {
			width: 100%;
			height: auto;
			margin-top: 4em;
		}

		.full-size-col .col-text {
			padding: 0px 16px;
		}

		.full-size-col .iphone-preview {
			height: 455px;
		}

		.iphone-preview img {
			width: 100%;
			display: block;
		}
		
		.iphone-preview.live-deck-preview {
			background-image: url(../images/v3/live-deck-preview.png);
		}

		.rtl .preview {
			float: inherit;
		}

		.macbook-bound .preview {
    		position: absolute;
		}

		.rtl .macbook-bound .preview {
			left: -25%;
		}

		.rtl .macbook-bound .contents {
			float: right;
		}

		.macbook-bound .preview img {
			height: 440px;
		}

	.full-size-block {
		text-align: center;
		margin-top: 4.5em;
	}

	.full-size-block.oranged-out {background: #FF5400;color: #FFF;border-top: 1px solid rgba(0, 0, 0, 0.20);border-bottom: 1px solid rgba(0, 0, 0, 0.20);}

		.full-size-block.oranged-out.showcase {
			margin-top: 0;
			padding-top: 4em;
		}

		.full-size-block .full-size-col {
			display: inline-block;
			width: 360px;
			margin-top: 48px;
		}

	.full-size-block.greyed-out {
		background-image: linear-gradient(180deg, #FFF, #EFEFF4);
			border-bottom: 1px solid rgba(0, 0, 0, 0.20);
	}

		.full-size-block .all-langs, .bold-link {
			margin-top: 32px;
			display: inline-block;
			font-size: 28px;
			color: #FF5500;
			font-weight: 700;
		}

			.full-size-block .all-langs:hover, .bold-link:hover {
				text-decoration: none;
			}

		.ios-fullwidth-preview {
			position: relative;
			margin-bottom: 4.5em;
			margin-top: 3em;
			height: 525px;
		}

			.ios-fullwidth-preview .fullsized-iphone-preview {

			}

		.mac-fullwidth-preview {
			position: relative;
			height: 579px;
			margin-top: 3em;
			margin-bottom: 4.5em;
		}

			.mac-fullwidth-preview .fullsized-macbook-preview {
				left: -75%;
				right: inherit;
			}

		.alt-images {
			position: absolute;
		    height: 494px;
		   	left: calc(997px * 0.25 - 100px);
		    top: 6%;
    		width: 165%;
    		overflow-x: auto;
		    grid-template-columns: 650px 9fr 200px;
		    display: grid;
		}

			.alt-images img {
				display: inline-block;
			    height: 494px;
			    width: auto;
			}

			.ios-fullwidth-preview .alt-images {
				position: absolute;
			    height: 494px;
			    left: calc(270px - 32px);
			    top: 3%;
			    width: calc(100% - 270px + 32px);
			    overflow-x: auto;
			    overflow-y: hidden;
			    grid-template-columns: 1fr 1fr 1fr 1fr;
			    display: grid;
			}

		.testimonials {
			background-color: #FFF;
			border: 1px solid rgba(0, 0, 0, 0.10);
			box-shadow: 0 4px 10px rgba(0, 0, 0, 0.10);
			background-image: url(../images/v3/quote.png);
			background-size: 70px 64px;
			background-repeat: no-repeat;
			background-position: right 48px bottom 40px;
			border-radius: 22px;
			padding: 48px;
			text-align: left;
			color: #000;
			margin-top: 48px;
		}

			.testim {
				font-size: 28px;
			}

				.t-result {
					font-weight: 700;
    				margin-bottom: 24px;
				}

				.t-text {
					font-size: 22px;
				}

				.t-author {
					margin-top: 24px;
					display: flex;
					flex-direction: row;
					align-items: center;
				}

					.t-a-photo {
						display: inline-block;
					}

						.t-a-photo img {
							width: 100px;
							height: 100px;
						}

					.t-a-creds {
						display: inline-block;
						font-size: 22px;
						margin-left: 24px;
					}
			
			.testim-controls {
				text-align: center;
				margin-top: 32px;
				user-select: none;
			}
			
				.testim-control {
					width: 30px;
					height: 25px;
					background-image: url(../images/v4/arrow-right.png);
					background-size: 30px 25px;
					display: inline-block;
					opacity: 0.75;
					cursor: pointer;
					-webkit-transition: all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
					transition:         all 200ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
				}
				
					.testim-control:hover {
						opacity: 1.0;
					}
				
				.testim-control.ctrl-left {
					transform: scaleX(-1);
					margin-right: 10px;
				}
				
				.testim-control.ctrl-right {
				
				} 

	.body-info-layout.left-aligned-il {

	}

	 	.body-info-layout a {
			color: #FFF;
			text-decoration: underline;
		}

		.body-info-layout a:hover {
			text-decoration: none;
		}

		.full-width-img {
			width: 100%;
			margin-top: 48px;
		}

			.full-width-img.cropped {
				width: 85%;
			}

			.full-width-img.no-margin {
				margin: 0;
			}

			.full-width-img.capped-768 {
				max-width: 768px;
			}

		.info-headline {
			margin: 0;
			font-size: 40px;
			text-align: center;
			font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
		}

			.two-col-content .info-headline {
				max-width: 565px;
			}

		.left-aligned-il .info-headline {
			text-align: left;
		}

		.info-note {
			font-size: 22px;
			color: #FFF;
			width: 636px;
			margin: 0 auto;
			margin-top: 16px;
			font-weight: 400;
			text-align: center;
			word-break: break-word;
		}

		.info-note.small-info-note {
			font-size: 19px;
			text-align: left;
		}

		.left-aligned-il .info-note {
			width: 100%;
			text-align: left;
		}

		.info-note.black-note {
			color: #000;
		}

		.par {
			margin-top: 24px;
		}

			h4.subheadline {
				font-size: 24px;
				font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
				margin-top: 48px;
				margin-bottom: 0px;
			}
			
			.center {
				text-align: center !important;
			}

			p.supporting-text {
				font-size: 22px;
				margin: 0;
			}

				p.supporting-text span {
					font-weight: 700;
					color: #6d6d72;
				}
			
	.footer {
		padding: 72px 0;
	    text-align: center;
	    color: #FFF;
	    border-top: 1px solid rgba(255, 255, 255, 0.25);
	}

		.footer-links {
			font-size: 19px;
		}

			.footer-links .f-link {
				display: inline;
			}

			.footer-links a {
				color: #FFF;
			} 

			.footer-links a:hover {
				text-decoration: none;
			}

			.footer-links .f-link::after {
				content: " | ";
			}

			.footer-links .f-link:last-of-type::after {
				content: "";
			}

		.copyright {
			text-align: center;
			margin: 48px 0;
			font-size: 22px;
			color: #FFF;
		}
		
			.copyright a {
				color: #FFF;
			}

			.copyright a:hover {
				text-decoration: none;
			}

.collections {
	margin-bottom: 4.5em;
}

	.collections a {
		text-decoration: none;
		color: inherit;
	}

	.collection {
		display: inline-block;
		border: 1px solid rgba(0, 0, 0, 0.50);
		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.20);
		border-radius: 22px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-right: 32px;
		width: calc(50% - 24px);
		padding-top: 25%;
		position: relative;
		margin-bottom: 32px;
		overflow: hidden;
	}

	.collection img {
		position: absolute;
	    left: 0;
	    top: -10%;
	    width: 100%;
	}

	.collections a:nth-child(even) .collection {
		margin-right: 0;
	}

	.collections a:last-of-type:nth-of-type(odd) .collection {
		width: 100%;
		margin-right: 0;
	}

	.num {
		font-size: 14px;
		color: #FFF;
		position: absolute;
		top: 0;
		padding: 20px 24px;
		font-weight: 700;
		text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	}

	.col-meta {
		position: absolute;
	    bottom: -1px;
	    color: #FFF;
	    width: calc(100% - 23px * 2);
	    padding: 24px;
	    text-align: left;
	    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
    	border-bottom-left-radius: 19px;
    	border-bottom-right-radius: 19px;
    	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
    	left: -1px;
	}

		.col-name {
			font-size: 19px;
			font-weight: 700;
		}

		.col-info {
			margin-top: 5px;
			font-size: 14px;
		}

.image-preview {
	margin-bottom: 4.5em;
}

	.image-preview img {
		width: 100%;
		border-radius: 22px;
		border: 1px solid rgba(0, 0, 0, 0.5);
		box-shadow: 0 8px 16px rgba(0, 0, 0, 0.20);
	}


@media only screen and (min-width: 1000px) and (min-height: 1000px) {
	.app-preview-wrap {
		margin-left: 0;
		width: 44%;
	}

	.app-preview {
		background-size: auto 100%;
	}

	.vp-layout {
	}
}

@media only screen and (min-height: 800px) and (min-width: 1280px) {
	.app-preview-wrap {
		display: inline-flex;
		flex-direction: column;
			justify-content: center;
	}

	.app-preview {
		background-size: 100% auto;
	}

	.body-contents .awards {
		display: none;
	}

	.vp-layout .awards {
		display: block;
	}

	.awards {
			color: #FFF;
		}

		.laurel-leaf {
			background-image: url(../images/new/laurel_white.svg);
		}
}

@media only screen and (max-width: calc(1000px + 4em * 2)) {
	.width-container {
		width: calc(1000px - 4em * 2);
	}

	.app-preview-wrap {
		margin-left: 0;
	}

	.vp-layout {
		margin-right: 0;
	}

	.vp {
		font-size: 48px;
	}
}

@media only screen and (min-width: 840px) and (max-width: 1200px) {
	.ipad-block {
		height: 590px;
	}

	.ipad-block.rtl {
		height: auto;
	}

	.ipad-block .ipad-preview {
		width: calc(500px - 48px);
	}

	.ipad-block.rtl .ipad-preview {
		width: 500px;
	}

	.ipad-block .contents {
		width: calc(100% - 510px);
	}
}

@media only screen and (min-width: 840px) and (max-width: 945px) {
	.width-container {
		width: calc(850px - 2em * 2) !important;
		padding: 0 !important;
	}

	.vp-layout {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

	.award-title {
		    font-size: 19px;
	}

	.block .contents {
		/* width: calc(385px - 8px); */
		/* margin-right: 1em; */
		width: 398px;
		margin-right: 24px;
	}

	.contents-text {
		
	}

	.contents .look-up-tabber {
		bottom: 24px;
	}

	.rtl .contents {
		margin-left: 1em;
		margin-right: 0;
	}

	.rtl .macbook-bound .preview {
		left: -50%;
	}

	.rtl .macbook-bound .contents {
		float: right;
    	margin-left: 0;
	}
}

@media only screen and (min-width: 1400px) {
	.app-preview-wrap {
			display: inline-flex;
			flex-direction: column;
				justify-content: center;
				width: 44%;
				margin-left: 0;
		}

	.app-preview {
		min-width: 320px;
			background: url(../images/new/iphone.png);
			background-repeat: no-repeat;
			background-size: auto 100%;
			float: right;
	}

	.app-preview video {
		right: 6.5%;
	}

	.vp-layout {
		display: inline-flex;
		flex-direction: column;
		justify-content: center;
		min-height: calc(100% - 69px);
		width: calc(100% - 4em * 2);
		margin-top: 0;
		margin-left: 4em;
		margin-right: 4em;
		vertical-align: top;
	}

	.body-contents .awards {
			display: none;
		}

		.vp-layout .awards {
			display: block;
			margin: 0;
			margin-top: 5em;
		}

	.awards {
		color: #FFF;
	}

	.laurel-leaf {
		background-image: url(../images/new/laurel_white.svg);
	}
}

@media only screen and (min-width: 1200px) {

	.preview {
		float: right;
	}

	.showcase .preview {
		float: inherit;
	}

	.rtl .contents {
		float: right;
	}
}

@media screen and (max-width: 840px), screen and (max-height: 590px) and (min-width: 840px) {
	.cookies-warn {
    width: calc(100% - 16px * 2);
    left: 0;
	}

		.cookies-icon {
			display: block;
			margin: 0 auto;
		}

		.cookies-text {
			width: calc(100% - 16px * 2);
	    margin: 0;
	    text-align: center;
	    margin-top: 16px;
		}

		.cookies-close {
			float: inherit;
	    display: block;
	    margin: 0 auto;
	    margin-top: 16px;
		}

	.width-container {
		width: 100% !important;
		position: relative;
		padding: 0 !important;
	}

	.logo {
		
	}

	.menu-open {
		width: 26px;
    height: 16px;
    background: url(../images/menu_open.png);
    background-size: 26px 16px;
    display: inline-block;
    float: right;
    margin-right: 20px;
    margin-top: 8px;
		cursor: pointer;
	}

		.short-top-layout .menu-open {
			margin-top: 14px;
			 background-image: url(../images/menu_open_black.png);
		}

	.menu {
		display: none;
		background: rgba(0, 0, 0, 0.95);
	    width: 100%;
	    height: 100%;
	    position: fixed;
	    z-index: 5;
	    top: -10px;
	    padding: 20px 0;
	}

	.breadcrumbs {
		padding: 0 1em;
	}

	.mobile-get-reji {
		display: block;
	    background: #FF5500;
	    color: #FFF;
	    padding: 24px 0;
	    text-align: center;
	    font-size: 22px;
	    font-weight: 700;
	    bottom: 0;
	    position: fixed;
	    width: 100%;
	    text-decoration: none;
	}

		.menu-item {
			display: block;
		    width: 100%;
		    text-align: center;
		    margin-bottom: 24px;
		}

		.menu-item::after {
			content: "";
		}

		.menu-item a {
			color: #FFF !important;
		}

		.menu-item.active-item a {
			color: #FF5500 !important;
		}

		.menu-close {
			display: block;
			width: 18px;
		    height: 18px;
		    background: url(../images/menu_close.png);
		    background-size: 18px 18px;
			margin: 0 auto;
		    margin-top: 40px;
		    margin-bottom: 60px;
		    cursor: pointer;
		}

		.locale-switcher {
			position: inherit;
		}

		.current-locale {
			display: none;
		}

		.locale-list {
			position: inherit;
			display: block;
		    background: none;
		    width: auto;
		    box-shadow: none;
		}

		.locale-list::before {
			display: none;
		}

		.selected-locale {
			font-weight: 700;
		}

		a.locale {
			display: inline-block;
			padding: 0;
		}

		a.locale::after, a.locale.selected-locale::after {
			content: " | ";
			padding: 0 5px;
			font-weight: 400;
		}

		a.locale:last-of-type::after {
			content: "";
		}

		a.locale.selected-locale::before {
			content: "✓ ";
		}

.app-preview-wrap {
	margin-left: 0;
		width: 100%;
		display: inline-flex;
		justify-content: center;
		flex-direction: column;
		align-content: center;
		align-items: center;
		text-align: center;
}

.app-preview {
	margin: 0 auto;
	width: 100%;
	display: flex;
	background-position: center;
	background-size: auto 100%;
	justify-content: center;
}

.app-preview video {
	right: auto;
}

	.vp-layout {
		width: calc(100% - 2em * 2);
		margin-left: 0;
		margin-right: 0;
		padding: 0 2em;
		text-align: center;
		min-height: calc(100% - 92px - 48px);
		margin-top: 24px;
	}

	.vp {
		font-size: 40px;
		font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
	}

	.vp-explanation {
		font-size: 28px;
		padding: 0px;
	}

	.download-layout {
		margin-top: 3em;
	}

	.app-store-button {
		
	}

	.app-store-button.free-version {
		background: #FF5500 !important;
			color: #FFF !important;
	}

	.as-rating {
		margin-bottom: 3em;
	}

	.watch-video-link {
		margin-top: 0;
		margin-bottom: 3em;
	}

	.as-number {
	}

	.vp-layout .awards {
		display: block;
		margin: 0;
		margin-top: 3em;
	}

	.vp-layout .awards .laurel-leaf {
		display: block;
		margin: 0 auto;
	}

	.vp-layout .awards .award-text {
		top: 10px;
		margin: 0;
	}

	.body-contents .awards {
		display: none;
	}

	.body-info-layout {
		margin-left: 20px;
    margin-right: 20px;
	}

	.body-info-layout.centered-w-img {
		margin-bottom: 72px;
	}

	.block {
		padding: 2em;
		padding-top: 4em;
		padding-bottom: 0;
		margin-top: 0;
	}

	.contents {
		width: 100%;
		margin-right: 0;
		text-align: center;
		height: auto;
		margin-bottom: 2em;
	}

	.ipad-block .contents {
		width: 100%;
		height: auto;
	}

	.look-up-tabber {
		position: initial !important;
		margin: 4em 0;
		text-align: center !important;
	}

	.preview {
		float: inherit;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
	
		.preview.cropped-at-bottom {
			display: block;
		}
	
		.block-before-preview .preview {
			padding-bottom: 6em;
		}

	.full-size-col-1 {
		border-bottom: 1px solid rgba(0, 0, 0, 0.10);
	}

	.rtl .preview {
		margin: 0 auto;
	}

	.rtl .contents {
		margin: 0;
		float: inherit;
		width: 100%;
		text-align: center;
		margin-bottom: 2em;
	}

	.full-size-block {
		padding-left: 3em;
		padding-right: 3em;
	}


	.full-size-block .features-preview {
		background-position: bottom;
		width: 100%;
		background-repeat: no-repeat;
	}

	.live-deck-preview {
		width: 100% !important;
		background: transparent !important;
		height: auto !important;
	}

	.words {
		left: -2em;
		width: calc(100% + 2em * 2);
		height: auto;
		overflow: hidden;
		position: inherit;
	}
	
	.word-layout:first-of-type {
		margin-top: 5px;
	}

	.more-words:last-child {

	}

	.testimonials {
		background-size: 24px;
		background-position: 16px 16px;
		padding: 24px;
		padding-top: 64px;
	}

	.download-layout.in-content {
		margin: 0;
		margin-top: 8em !important;
		padding-left: 3em;
		padding-right: 3em;
	}

	.footer.stuck-to-top .width-container {
		padding: 1em 0;
	}

	.body-info-layout.centered-w-img {

	}

	.preview-video-layout {
		display: none;
	}

	.submenu-column {
		display: block;
	    width: 100%;
	    border-bottom: 1px solid #c8c7cc;
	    border-right: 0;
	    padding-right: 0;
	    padding-bottom: 24px;
	    margin-bottom: 60px;
	}

	.full-width-img {
		width: 100%;
	}

	.info-headline {
		font-size: 36px;
	}

	.info-note {
		width: 100%;
	}

	.reasons-to-use {
		width: auto !important;
	}

	.cards-layout {
		margin-left: 0px;
	}

	.card {
		margin-right: 0px;
		width: 100% !important;
	}

	.title {
		text-align: left;
	}

	.two-col-content {
		width: auto;
	}

		.two-col-content .info-headline {
			width: auto;
		}

	.people {
		display: block;
		text-align: center;
		margin-bottom: 8em;
	}

	.person {
		margin-bottom: 24px;
		width: auto;
		margin-right: 0 !important;
	}

		.person .person-pic {
			width: calc(100% - 16px * 2);
		}

	#mc-embedded-subscribe-form .email {
		width: calc(100% - 20px * 2);
	}

	#mc-embedded-subscribe-form .submit {
		right: 1%;
	}

	.footer {
		border-radius: 0;
		margin-bottom: 0;
		padding-left: 2em !important;
		padding-right: 2em !important;
	}


		.width-container.macbook-bound {
			height: auto;
		}

		.rtl .macbook-bound .contents {
			float: inherit;
		}

		.macbook-bound .contents {
			width: auto;
			margin-right: 0;
			height: auto;
		}
	
		.macbook-bound .preview {
			position: relative;
		}

		.macbook-bound .preview {
			left: 0;
		}

		.rtl .macbook-bound .preview {
			left: 0;
		}

	@media only screen and (max-width: 568px) {
		.collection {
			width: 100%;
			margin-right: 0;
			display: block;
			padding-top: 75%;
		}

		.catchy-top-layout {
			height: auto;
			max-height: auto;
			position: inherit;
		}
		
		.body-contents {
			position: inherit;
		}
		
		.vp-layout {
			/*margin-top: 25px;*/
		}

		.vp {
			font-size: 34px !important;
		}

		.vp-explanation {
			font-size: 22px;
			padding: 0px;
		}

		.download-layout {

		}

		.app-store-button {
			
		}

		.ios-button {
			margin-right: 0px;
			margin-bottom: 16px;
		}

		.ph-button {
			display: block;
		}

		.android-button {
			margin-left: 0;
    		margin-top: 10px;
		}
		
		.showcase-preview {
			position: relative;
			left: -2em;
			width: calc(100% + 4em);
			margin-top: 2em;
		}
		
			.showcase-preview img {
				width: calc(100% + 4em);
			}

		.preview .iphone-preview,
		.full-size-block .full-size-col {
			width: 100%;
			height: auto;
			margin-top: 2em;
		}

		.fullsized-macbook-preview {
			display: none;
		}
		
		.cropped-at-bottom .iphone-preview {
			margin-top: 0;
		}

		.preview.cropped-at-bottom {
			display: block;
		}

		.full-size-block {
			padding-left: 2em;
			padding-right: 2em;
			
		}

		.full-size-col-1 {
			border-bottom: 2px solid rgba(0, 0, 0, 0.10);
		}
		
		.contents {
			
		}
		
		.contents h2, .full-size-block h2, .download-layout.in-content h2 {
			font-size: 1.75em;
		}
		
		.contents-text {
			font-size: 19px;
		}

		.contents-text.humble-block {
			font-size: 14px;
		}

		.mac-fullwidth-preview {
			height: auto;
		}
		
		.alt-images {
			position: inherit;
			height: auto;
			width: calc(100% + 4em);
			left: -2em;
		}
		
		.mixed-preview {
			position: relative;
			margin-top: 2em;
			height: 445px;
		}
		
		.ipad-preview {
			width: 100%;
		}
		
		.mixed-preview .iphone-preview {
			bottom: 0;
			width: 75%;
			right: -1em;
		}

		.copyright {
			font-size: 19px;
		}

		.macbook-bound .preview {
			left: 35%;
		}

		.rtl .macbook-bound .preview {
			left: -50%;
		}

		.ipad-block {
			height: auto;
		}

		.ios-fullwidth-preview .fullsized-iphone-preview {
			display: none;
		}

		.ios-fullwidth-preview .alt-images {
			left: -2em;
    		width: calc(100% + 2em * 2);
		}

		.ios-fullsized-preview .fullsized-ipad-preview {
			left: calc(50% - 473px / 3);
		}

		.ios-fullsized-preview .fullsized-iphone-preview {
			left: -2em;
		}
		
		.ios-fullsized-preview .fullsized-iphone-8-preview {
			display: none;
		}

		@media only screen and (max-width: 320px) {
			.vp {
				font-size: 24px;
			}

			.vp-explanation {
				font-size: 19px;
			}
		}
	}
}
